
# This file was generated by 'versioneer.py' (0.18) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2020-05-09T18:33:05-0700",
 "dirty": false,
 "error": null,
 "full-revisionid": "8aaf354ef5d5ec07aca4fbe3c4ec9fba2c476ee9",
 "version": "0.6.1"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
